@charset "UTF-8";

/* 画像トリミングして表示*/
.trimming .object-fit-img{
	width: 200px;
	height: 200px;
	object-fit: cover;
}
/* 画像トリミング IE対応用にofi.min.jsを使用*/
.object-fit-img {
	object-fit: contain;
	font-family: 'object-fit: contain;'
}
.image{
	margin: 0px;
	padding: 0px;
}
/*---オールスポーツ ---*/
.allsports{
	float: right;
	height: auto;
	max-width: 350px;
	width: 45%;
	margin: 0px 0px 10px 10px;
}
@media screen and (max-width:900px) {
.allsports{
	float: right;
	height: auto;
	max-width: 350px;
	width: 40%;
	margin: 0px 0px 10px 10px;
}
}
@media screen and (max-width:550px) {
.allsports{
	float: right;
	height: auto;
	max-width: 550px;
	width: 100%;
	margin: 0px 0px 10px 10px;
}
}
.photo2, .photo3, .photo4, .photo5, .photo6, .photo7, .photo8, .img_right, .img_left, .img_right_sizeno, .img_left_sizeno{
	float: none;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	outline: 2px solid #FFF;
	outline-offset: -2px;
}
.photo2 {
	height: auto;
	width: 50%;
}
.photo3 {
	height: auto;
	width: 33.3%;

}
.photo4 {
	height: auto;
	width: 25%;

}
.photo5 {
	height: auto;
	width: 28%;
}
.photo6 {
	height: auto;
	width: 44%;
}
.photo7 {
	height: auto;
	width: 22%;
}
.photo8 {
	height: auto;
	width: 34%;
}
.gallery {
	height: auto;
	width: 18.6%;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0.5%;
	margin-bottom: 0.5%;
	margin-left: 0px;
 /*	object-fit: cover; サムネイル固定はpx指定にしてこの一行を追加 */
}
.img_right,
.pcimg_right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.img_left {
	float: left;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 0px;
}
.img_right_sizeno {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.img_left_sizeno {
	float: left;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 0px;
}
.img_all {
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.img_all2 {
	height: auto;
	width: 100%;
	margin-top: 0.5%;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 0px;
	padding: 0px;
}
.img_all3 {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 0px;
	padding: 0px;
}
.img_all4 {
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.img_600no,
.img_600 {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.img_460no {
	float: right;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 0px;
}
/* この画像はワイド100%表示に*/
p.resizeimage img {
	width: 100%;
	height: auto;
}
/* TOP感染防止バナー*/
.img_350 {
	height: auto;
	max-width: 350px;
	float: right;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
@media screen and (min-width: 769px) {
/* 画面769以上はワイド40%を適用 回り込みあり*/
.img_right,
.pcimg_right {
	width: 40%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.img_left {
	width: 40%;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 0px;
}
/* 画面769以上はワイド40%を適用 回り込みあり*/
.img_600no,
.img_600 {
	width: 40%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
}
@media screen and (max-width: 768px) {
/* 画面768以下の場合*/
.img_600no,
.img_600 {
	width: 50%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.gallery {
	height: auto;
	width: 30%;
	float: none;
	margin: 0px;
	padding: 0px;
}
/* 画面768以下はワイド50%を適用*/
.img_right {
	width: 50%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.pcimg_right {
	display: none;
}
.img_left {
	width: 50%;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 0px;
}
}
@media screen and (max-width: 600px) {
/* 画面600以下の場合*/
.img_600_no {
	display: none;
}
.img_600 {
	width: 100%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1%;
	margin-left: 1%;
}
.gallery {
	height: auto;
	width: 48%;
	float: none;
	margin: 0px;
	padding: 0px;
}
}
@media screen and (max-width: 500px) {
/* 画面500以下の場合*/
.img_right {
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	text-align: center;
}
.img_left {
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	text-align: center;
}
/* TOP感染防止バナー*/
.img_350 {
	height: auto;
	max-width: 100%;
	float: right;
	border-left-style: none;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
}
@media screen and (max-width: 460px) {
/* 画面460以下の場合*/
.img_right {
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.img_left {
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sizeno{
	text-align: center;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.img_right_sizeno {
	width: auto;
	height: auto;
	float: none;
	clear: both;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.img_left_sizeno {
	width: auto;
	height: auto;
	float: none;
	clear: both;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.img_460no {
	display: none;
}
}
